View Issue Details

IDProjectCategoryView StatusLast Update
0000013luatexluatex bugpublic2012-04-09 05:08
ReporterTacoAssigned ToHans Hagen 
PriorityhighSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version 
Target Version0.35.0Fixed in Version0.35.0 
Summary0000013: attributes do not work in math mode
DescriptionHandling of attributes in math mode is not complete. The data
structures in math mode are quite different from those in text mode,
so this will take some extra effort to implement correctly.

This qualifies as a separate project. Funding is under consideration.
Tagsmath

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2008-02-16 11:47 Taco New Issue
2008-02-16 11:54 Taco Status new => acknowledged
2008-02-16 11:55 Taco Status acknowledged => confirmed
2008-03-21 14:11 Hans Hagen Assigned To => Hans Hagen
2008-03-21 14:11 Hans Hagen Priority normal => high
2008-03-21 14:11 Hans Hagen Target Version => subproject (> v 1)
2008-03-21 14:11 Hans Hagen Description Updated
2008-03-21 14:13 Hans Hagen Status confirmed => acknowledged
2009-02-24 14:38 Taco Status acknowledged => closed
2009-02-24 14:38 Taco Resolution open => fixed
2009-02-24 14:38 Taco Fixed in Version => 0.35.0
2009-12-22 11:08 Hans Hagen Target Version subproject (> v 1) => 0.35.0
2012-04-09 05:08 Khaled Hosny Tag Attached: math